	<div style="margin:1em;text-align:center">
	<form action="http://glossword.info/index.php" method="get" style="margin:0" accept-charset="utf-8" enctype="application/x-www-form-urlencoded">
	<table style="border: 1px {color_5} solid;margin:0 auto;" cellspacing="0" cellpadding="3" border="0" width="520">
	<tr style="text-align:center;background:{color_3}" class="t">
	<td colspan="3">Search <a href="http://glossword.info/catalog/" style="text-decoration:underline"><b><span class="red">Glossword</span><span class="blue">.info</span></b></a></td>
	</tr>
	<tr style="background:{color_2}">
	<td style="width:45%">
	<select name="d" style="width:100%">
	<option value="15">File Extension Descriptions</option>
	<option value="23">TCP Ports</option>
	<option value="8859">Character set names recognition</option>
	<option value="31">Unicode characters names list</option>	
	<option value="39">ISO-codes for the names of languages</option>
	<option value="68">DVD-related terms</option>
	</select>
	</td>
	<td style="width:40%"><input class="input" name="q" type="text" value="" style="width:100%" /></td>
	<td style="width:15%"><input class="submitok" type="submit" value="Search" style="width:100%" /></td>
	</tr>
	</table>
	<input type="hidden" name="strict" value="1" />
	<input type="hidden" name="a" value="srch" />
	</form>
	</div>